@-webkit-viewport {
  width: device-width;
}
@-moz-viewport {
  width: device-width;
}
@-ms-viewport {
  width: device-width;
}
@-o-viewport {
  width: device-width;
}
@viewport {
  width: device-width;
}
.hyphen {
  word-break: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('/assets/fonts/open-sans-v27-latin-regular.eot');
  src: local(''), url('/assets/fonts/open-sans-v27-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('/assets/fonts/open-sans-v27-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */ url('/assets/fonts/open-sans-v27-latin-regular.woff') format('woff'), /* Modern Browsers */ url('/assets/fonts/open-sans-v27-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */ url('/assets/fonts/open-sans-v27-latin-regular.svg#OpenSans') format('svg');
  
  /* IE9 Compat Modes */
  /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('/assets/fonts/open-sans-v27-latin-700.eot');
  src: local(''), url('/assets/fonts/open-sans-v27-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('/assets/fonts/open-sans-v27-latin-700.woff2') format('woff2'), /* Super Modern Browsers */ url('/assets/fonts/open-sans-v27-latin-700.woff') format('woff'), /* Modern Browsers */ url('/assets/fonts/open-sans-v27-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */ url('/assets/fonts/open-sans-v27-latin-700.svg#OpenSans') format('svg');
  
  /* IE9 Compat Modes */
  /* Legacy iOS */
}
/* open-sans-condensed-300 - latin */
@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 300;
  src: url('/assets/fonts/open-sans-condensed-v15-latin-300.eot');
  src: local(''), url('/assets/fonts/open-sans-condensed-v15-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('/assets/fonts/open-sans-condensed-v15-latin-300.woff2') format('woff2'), /* Super Modern Browsers */ url('/assets/fonts/open-sans-condensed-v15-latin-300.woff') format('woff'), /* Modern Browsers */ url('/assets/fonts/open-sans-condensed-v15-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */ url('/assets/fonts/open-sans-condensed-v15-latin-300.svg#OpenSansCondensed') format('svg');
  
  /* IE9 Compat Modes */
  /* Legacy iOS */
}
:root {
  --blue: #0069b4;
  --magenta: #e6007e;
  --grey: #797979;
}
body {
  font-family: 'Open Sans', sans-serif;
  padding: 5px;
}
body.no-overflow {
  overflow: hidden;
}
body.body {
  margin: 0;
  padding: 0;
}
a {
  color: var(--magenta);
}
a:hover,
a:active,
a:focus {
  color: #797979;
  text-decoration: none;
}
figcaption {
  margin-bottom: 15px;
  font-size: 12px;
}
.btn {
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -moz-border-radius-topleft: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.btn-primary {
  background-color: var(--blue);
  border-color: var(--blue);
}
.btn-primary:hover {
  background-color: #797979;
  border-color: #797979;
}
.alert {
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -moz-border-radius-topleft: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-group {
  position: relative;
}
.form-group label.error {
  position: absolute;
  top: 0;
  right: 0;
  color: #ff0000;
  font-size: 12px;
}
.form-control {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -moz-border-radius-topleft: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-control:focus {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border-color: #ccc;
}
.checkbox label.error {
  color: #ff0000;
  font-size: 12px;
  padding-left: 0px;
  padding-right: 15px;
}
.map {
  height: 300px;
  width: 100%;
}
.pagination {
  float: right;
}
.pagination > li:first-child > a,
.pagination > li:last-child > a {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
.partners .partner:not(:last-child) {
  margin-bottom: 30px;
  padding-bottom: 15px;
  border-bottom: 1px dashed #dddddd;
}
#header {
  position: fixed;
  height: 100px;
  width: 100%;
  border-bottom: 1px solid #797979;
  background-color: #ffffff;
  z-index: 10;
}
#header #logo img {
  margin: 10px 15px;
  height: 80px;
  padding-left: 9px;
}
#header #mobile-toggle {
  position: absolute;
  right: 15px;
  top: 35px;
  font-size: 30px;
  cursor: pointer;
  color: var(--blue);
}
#header #main-navigation {
  display: none;
  background-color: var(--blue);
  font-size: 16px;
  overflow: auto;
  position: fixed;
  top: 100px;
  width: 100%;
  height: 100%;
  text-transform: uppercase;
}
#header #main-navigation ul {
  list-style-type: none;
  margin-bottom: 0;
  padding: 0;
}
#header #main-navigation ul li a {
  color: #ffffff;
  padding-left: 15px;
  display: block;
  font-family: 'PT Sans', sans-serif;
  white-space: nowrap;
  padding-top: 10px;
  padding-bottom: 10px;
  white-space: normal;
}
#header #main-navigation ul li a:hover,
#header #main-navigation ul li a:active {
  text-decoration: none;
}
#header #main-navigation ul li.level-1 {
  position: relative;
  border-bottom: 1px solid #ffffff;
}
#header #main-navigation ul li.level-1 a {
  width: 80%;
}
#header #main-navigation ul li.level-1 .has-entries {
  position: absolute;
  right: 15px;
  font-size: 30px;
  color: #000000;
  cursor: pointer;
  border-left: 1px solid #ffffff;
  padding-left: 15px;
  height: 100%;
  padding-top: 5px;
  top: 0;
  color: #ffffff;
}
#header #main-navigation ul li.level-1 ul.level-2 {
  display: none;
}
#header #main-navigation ul li.level-1 ul.level-2 li.level-2 {
  position: relative;
}
#header #main-navigation ul li.level-1 ul.level-2 li.level-2 a {
  padding-left: 30px;
  width: 85%;
}
#header #main-navigation ul li.level-1 ul.level-2 li.level-2 ul.level-3 {
  display: none;
}
#header #main-navigation ul li.level-1 ul.level-2 li.level-2 ul.level-3 li.level-3 a {
  padding-left: 60px;
}
#main {
  padding-top: 120px;
  padding-bottom: 30px;
}
h1,
h2 {
  font-family: 'Open Sans', sans-serif;
  margin-top: 0;
  color: var(--blue);
}
h1 {
  font-size: 30px;
}
h2 {
  font-size: 18px;
}
h3 {
  margin-top: 0;
  font-size: 18px;
}
.block {
  background-color: #f5f5f5;
  margin-bottom: 15px;
  padding: 15px;
}
#webcam {
  width: 100%;
  height: 200px;
}
.img-block {
  background-color: #797979;
  width: 100%;
  height: 100px;
  color: #ffffff;
  text-align: center;
  padding-top: 30px;
  font-size: 30px;
}
.center {
  text-align: center;
}
.blue {
  color: var(--blue);
}
#stage {
  height: 180px;
  width: auto;
  background-size: cover;
  background-position: center center;
}
.sponsor-top-image {
  margin: auto;
  width: 300px;
  height: auto;
  padding-top: 15px;
  padding-bottom: 15px;
}
.sponsor-image {
  width: 100%;
  height: 80px;
  padding: 15px;
}
.sponsor-link {
  padding-top: 70px;
  height: 150px;
  text-align: center;
  color: #797979;
}
.carousel-indicators li {
  border-color: #797979;
}
.carousel-indicators li.active {
  background-color: #797979;
}
.carousel-control {
  display: flex;
  align-items: center;
}
#sponsors .carousel-inner .item {
  padding: 0 30px;
}
#sponsors .carousel-inner .item .wrapper {
  display: flex;
  align-items: center;
  min-height: 200px;
}
#sponsors .carousel-inner .item .wrapper img {
  max-width: 100%;
}
.title {
  font-size: 18px;
  margin-bottom: 10px;
}
#footer {
  background-color: #f5f5f5;
  font-size: 12px;
  text-align: center;
}
#footer .footer-block {
  padding: 30px 15px;
}
#footer a {
  color: #797979;
}
#footer .footer-sponsor-link {
  display: block;
  padding: 5px;
}
#footer .footer-sponsor-image {
  height: auto;
  padding: 10px;
  max-width: 100%;
}
#footer .footer-sponsor-image-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
}
#footer .add-border {
  border-bottom: 1px solid #dddddd;
  border-top: 1px solid #dddddd;
}
#footer .footer-navigation {
  list-style-type: none;
  padding-left: 0;
  padding-top: 15px;
  margin-bottom: 0;
}
#footer .footer-navigation li {
  padding-bottom: 5px;
}
.carousel-img {
  margin: auto;
  display: block;
}
.association-image {
  margin-top: 15px;
  margin-bottom: 15px;
  max-width: 120px;
  max-height: 120px;
}
.filter-select {
  width: 100%;
}
#termin-accordion .panel-heading {
  border-bottom: 1px solid #dddddd;
}
#termin-accordion .panel-heading.panel-primary {
  color: #FFF !important;
  background-color: var(--blue) !important;
  border-color: var(--blue) !important;
}
#termin-accordion .panel-heading .header-content {
  display: inline-block;
  font-size: 1.4rem;
}
#termin-accordion .panel-heading .location {
  font-style: italic;
}
#termin-accordion .panel-heading .title {
  font-size: 1.6rem;
}
#termin-accordion .panel-heading .date-content {
  text-align: right;
}
#termin-accordion .panel-heading .date {
  margin-left: 15px;
}
#termin-accordion .document-list {
  list-style-type: none;
}
#termin-accordion .document-list .document-list-item {
  display: block;
  line-height: 30px;
  padding: 15px;
}
#termin-accordion .document-list .document-list-item .document-button {
  float: right;
  border-radius: 4px;
  margin-left: 5px;
}
#termin-accordion .document-list .document-list-item .list-container {
  width: 100%;
}
#termin-accordion .document-list .document-list-item .list-left-container {
  display: inline-block;
  vertical-align: top;
  min-width: 33%;
}
#termin-accordion .document-list .document-list-item .list-left-container .file-title {
  display: inline-block;
  min-width: 20%;
}
#termin-accordion .document-list .document-list-item .list-center-container {
  display: inline-block;
  vertical-align: top;
  width: 55%;
}
#termin-accordion .document-list .document-list-item .list-center-container .author,
#termin-accordion .document-list .document-list-item .list-center-container .date {
  font-size: 1.2rem;
}
.page-list {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.page-list li {
  padding-top: 5px;
  padding-left: 5px;
}
#WE_UI_DEL_CHECKBOX_file {
  display: none;
}
.form-group .weEditmodeStyle .weEditTable label {
  display: none;
}
.top-news-list {
  margin-bottom: 45px;
}
.news .news-list .spacer:not(:last-child) {
  border-color: #dddddd;
  border-bottom-style: dashed;
  padding-bottom: 30px;
}
.news-list .topnews {
  position: relative;
  padding: 15px 0;
  margin: 15px 0;
  border: 2px solid var(--magenta);
  background-color: #f5f5f5;
}
.news-list .image {
  max-height: 150px;
  overflow: hidden;
}
.news-list .head {
  border-bottom: 1px solid #dddddd;
  background-color: var(--blue);
  color: #FFF;
}
.news-list .head th {
  padding: 10px;
}
.news-list tr {
  border-bottom: 1px solid #dddddd;
}
.news-list tr td {
  padding: 10px;
}
.news-list .spacer {
  position: relative;
  margin-bottom: 30px;
  padding-bottom: 15px;
  border-bottom: 1px solid #f5f5f5;
}
.news-list .spacer .information {
  bottom: 15px;
}
.news-list .category {
  font-size: 0.8em;
  font-style: italic;
  float: right;
  padding-bottom: 15px;
}
.news-list .information {
  display: block;
  position: absolute;
  right: 15px;
  bottom: 15px;
}
.news-list .alert {
  margin-bottom: 0;
}
.news-list img {
  margin-bottom: 15px;
}
.legende {
  display: inline-block;
  width: 35px;
  height: 35px;
  border: 1px solid #dddddd;
  margin-right: 15px;
}
.legende-white {
  background-color: #FFF;
}
.legende-orange {
  background-color: #FFCC00;
}
div.form-error-message {
  color: red;
}
#filter label {
  font-size: 0.8em;
}
#filter .edit-button {
  width: 45%;
}
.bs-callout {
  padding: 20px;
  margin: 20px 0;
  border: 1px solid #eee;
  border-left-width: 5px;
  border-radius: 3px;
}
.bs-callout small {
  font-size: 0.9em;
}
.bs-callout h2 {
  margin-top: 0;
  margin-bottom: 5px;
  font-size: 2.5rem;
}
.bs-callout p:last-child {
  margin-bottom: 0;
}
.bs-callout code {
  border-radius: 3px;
}
.bs-callout + .bs-callout {
  margin-top: -5px;
}
.bs-callout-default {
  border-left-color: #777;
}
.bs-callout-default h2 {
  color: #777;
}
.bs-callout-primary {
  border-left-color: #428bca;
}
.bs-callout-primary h2 {
  color: #428bca;
}
.bs-callout-success {
  border-left-color: #5cb85c;
}
.bs-callout-success h2 {
  color: #5cb85c;
}
.bs-callout-danger {
  border-left-color: #d9534f;
}
.bs-callout-danger h2 {
  color: #d9534f;
}
.bs-callout-warning {
  border-left-color: #f0ad4e;
}
.bs-callout-warning h2 {
  color: #f0ad4e;
}
.bs-callout-info {
  border-left-color: #5bc0de;
}
.bs-callout-info h2 {
  color: #5bc0de;
}
.icon-stacked {
  float: right;
  font-size: 1.3em;
}
.icon-stacked .blue {
  color: var(--blue);
}
.icon-stacked .grey {
  color: #797979;
}
.icon-stacked .red {
  color: #ff0000;
}
.panel-group .panel,
.panel-group .panel-heading {
  border-radius: 0;
}
#subnavigation ul,
#loginnavigation ul {
  list-style-type: none;
  padding-left: 0;
  margin: 0;
  text-transform: uppercase;
}
#subnavigation ul li,
#loginnavigation ul li {
  padding-bottom: 10px;
}
#subnavigation ul li a,
#loginnavigation ul li a {
  display: block;
  color: var(--blue);
}
#subnavigation ul li a:hover,
#loginnavigation ul li a:hover {
  color: #797979;
}
#subnavigation ul li.level-2,
#loginnavigation ul li.level-2 {
  padding-left: 15px;
}
#subnavigation ul li.level-2:first-child,
#loginnavigation ul li.level-2:first-child {
  padding-top: 5px;
}
#subnavigation ul li.level-2:last-child,
#loginnavigation ul li.level-2:last-child {
  padding-bottom: 0;
}
.news-category-date {
  font-size: 0.8em;
  font-style: italic;
  margin-bottom: 15px;
  text-align: right;
  display: block;
}
.m-b-15 {
  margin-bottom: 15px;
}
.m-b-30 {
  margin-bottom: 30px;
}
.document-list .list-group-item:first-child {
  border-radius: 0;
  background-color: #f5f5f5;
}
.document-list .list-group-item:last-child {
  border-radius: 0;
}
#breadcrumb {
  list-style-type: none;
  padding-left: 0;
  font-size: 0.8em;
}
#breadcrumb li {
  display: inline;
}
.label {
  border-radius: 0;
  white-space: normal;
}
fieldset {
  padding: .35em .625em .75em;
  border: 1px solid silver;
}
.wsv-text {
  text-align: right;
  margin-right: 15px;
  margin-bottom: 15px;
  color: var(--blue);
  font-size: 2.0rem;
}
#news-detail .lightwindow {
  pointer-events: none;
}
#news-detail img {
  margin-bottom: 30px;
}
#news-detail .info {
  margin-bottom: 15px;
}
#news-detail .content {
  padding: 15px;
}
.small {
  font-size: 10px;
}
#search-form {
  margin-bottom: 30px;
}
.search-list .item {
  padding: 15px 0;
  border-bottom: 1px solid #DEDEDE;
}
.galery .item {
  margin: 15px;
}
#isnyer-huette-form .error {
  position: static;
}
.event-document-list li {
  display: none;
}
.event-document-list li.active {
  display: block;
}
.next-list-results {
  display: inline-block;
  margin-top: 30px;
}
.next-list-results.disabled {
  color: #DEDEDE;
}
@media only screen and (min-width: 576px) {
  h1 {
    font-size: 36px;
  }
  h2 {
    font-size: 22px;
  }
  .second-navi ul {
    text-decoration: none;
    padding: 0;
    margin: 0;
    list-style-type: none;
    position: absolute;
    right: 15px;
    top: 15px;
  }
  .second-navi ul li {
    display: inline;
    margin-left: 15px;
  }
  .second-navi ul a {
    display: inline;
  }
  #subnavigation .active > a {
    color: var(--grey);
  }
  #search {
    right: 15px;
    top: 40px;
    position: absolute;
  }
  #footer .footer-sponsor-link {
    width: 33%;
    float: left;
  }
  .association-image {
    margin-top: 0;
    margin-bottom: 0;
  }
  #news-detail .lightwindow {
    pointer-events: auto;
  }
}
@media only screen and (min-width: 768px) {
  #main {
    padding-top: 60px;
  }
  #header {
    border: 0;
    position: relative;
  }
  #header #main-navigation {
    display: inline-block;
    margin-top: 0;
    width: 100%;
    position: relative;
    top: auto;
    height: auto;
    padding-left: 15px;
    padding-right: 15px;
    overflow: visible;
    background-color: var(--blue);
  }
  #header #main-navigation.fixed {
    position: fixed;
    height: auto;
    top: 0;
  }
  #header #main-navigation ul {
    display: block;
    width: 100%;
  }
  #header #main-navigation ul li a {
    display: inline-block;
    color: #ffffff;
  }
  #header #main-navigation ul li.level-1 {
    border: 0;
    float: left;
  }
  #header #main-navigation ul li.level-1:hover,
  #header #main-navigation ul li.level-1.active {
    background-color: #f5f5f5;
  }
  #header #main-navigation ul li.level-1:hover a,
  #header #main-navigation ul li.level-1.active a {
    color: var(--blue);
  }
  #header #main-navigation ul li.level-1 a {
    width: 100%;
    padding-right: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
    display: block;
  }
  #header #main-navigation ul li.level-1:last-child a {
    border-right: 0;
  }
  #header #main-navigation ul li.level-1.hover-entries:hover ul.level-2 {
    display: block;
  }
  #header #main-navigation ul li.level-1 ul {
    border: 0;
  }
  #header #main-navigation ul li.level-1 ul.level-2 {
    position: absolute;
    left: 0;
    z-index: 1000;
    background-color: var(--blue);
    width: auto;
  }
  #header #main-navigation ul li.level-1 ul.level-2 li.level-2.active a {
    background-color: #f5f5f5;
    color: var(--blue);
  }
  #header #main-navigation ul li.level-1 ul.level-2 li.level-2 a {
    border-right: 0;
    padding: 10px 15px;
    margin: 0;
    color: #ffffff;
    width: 100%;
  }
  #header #main-navigation ul li.level-1 ul.level-2 li.level-2 a:hover,
  #header #main-navigation ul li.level-1 ul.level-2 li.level-2 a.active {
    background-color: #f5f5f5;
    color: var(--blue);
  }
  #header .footer-navigation a {
    color: var(--blue);
    font-size: 0.8em;
  }
  #header .footer-navigation a:hover {
    color: #797979;
  }
  #stage {
    height: 250px;
  }
  .sponsor-top-image {
    width: 300px;
    height: auto;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  #footer .footer-sponsor-link {
    width: 50%;
  }
  #footer .add-border {
    border-top: 0;
    border-bottom: 0;
    border-right: 1px solid #dddddd;
    border-left: 1px solid #dddddd;
  }
  #footer .footer-navigation {
    list-style-type: none;
    padding-left: 0;
    padding-top: 0;
  }
  #filter .edit-button {
    width: 100%;
    margin-top: 23px;
  }
}
@media only screen and (min-width: 1200px) {
  #document-list a .panel-heading {
    position: relative;
    padding-right: 45px;
  }
  #document-list a .panel-heading:not(.panel-primary):after {
    position: absolute;
    top: 10px;
    right: 5px;
    font-family: FontAwesome;
    content: '\f0aa';
    width: 25px;
    height: 25px;
  }
  #document-list a.collapsed .panel-heading:not(.panel-primary):after {
    content: '\f0ab';
  }
}
